
body {
	font-family:arial;
	/*font-size:24px;*/
	margin:0px;
	padding:0px;
	background-color:#E6E7E8;
	}
	
.container {
	width:1000px;
	}

.logo {
	/*margin-top:10px;
	margin-left:18px;
	height:65px;
	width:216px;*/
	
	width:140px;
	
	}

	/*
.header {
	background-color:#333333;
	color:white;
	padding:12px 8px 12px 18px;
	font-size:28px;
	}
	*/
	
	/*
.header {
	background-image:url(../images/header-bk.gif);
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#179DD9;
	padding-bottom:8px;
	}	
	*/
	
.header {
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:8px;
	}	
	
	
.header h1{
	margin:0px;
	padding-right:30px;
	/*color:white;*/
	color:#444444;
	font-size:25px;
	font-weight:bold;
	}
	
.additionalField
{
	display:none;
}
	
	
.required {
	color:red;
	margin-left:10px;
	}
	
	
.button_downloadlinktext
{
	background-color:transparent;
	border:0px solid transparent;
	font-size:1em;
	color:#46166A;
	text-decoration:underline;
	padding:0px;
	cursor:pointer;
	font-weight:bold;
}
	
	
	
.invisible_labels
{
	display:none;
}

.visible_labels
{
	font-size:1em;
}

.TextBoxAsLabel
{
	display:none;
   border: none;
   cursor :default;
   border-color: transparent;
   background-color: #fff;
   background: transparent;
   color:inherit;
   font-size:18px;
   width:100%;
}

.tablebutton
{
	background-color:#666;
	border:1px solid #666;
	color:white;
	font-size:1em;
	padding: 1px;
	cursor:pointer;	
}
	
	
.tooltip { 
width: 300px;
position:absolute;
border: 2px solid #000;
padding: 2px;
background-color: #EFEFEF;
z-index:100;
 display: none; 
}
	
	
.steps {
	/*background-color:#64C7EE;*/
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	background-origin: border-box;
	background: #f7f7f7;
	background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
	color: #444444;
	color:white;
	font-weight:bold;
	font-size:15px;
	width:100%;
	}
	
	/*
.steps {
	background-color:#CCCCCC;
	color:black;
	padding:8px;
	}
	*/
	
	
	/*
.progress
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
}

.progress li {
	display:inline;
	 padding:4px;
	 color:#999999;
}


 .progress li a, .progress li a:hover{
	 text-decoration:underline;
	 color:#999999;
	 }
	
	
.progress .active:hover {
	text-decoration:underline;
	 color:black;
	 }
	*/
	
		
.steps_ul  {
	margin:0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	text-align:center;
	margin-left:40px;
	}

 .steps_ul  li {
	float:left;
	text-align:center;
	/*padding:10px 5px 10px 5px;
	 padding:4px;*/
	 }

 .steps_ul  li a, .steps_ul  li a:hover{
	 display:inline-block;
	text-align:center;
	padding:10px 10px 10px 10px;
	color:#444;
	 }

	 
.steps_ul .active:hover {
	 display:inline-block;
	/*background-color:#F77F00;*/
	background-color:#51697A;
	color:white;
	/*background-color:#46166A;*/
	padding:10px 15px 10px 15px;
	 }

	 
.steps_ul .active {

	/*background-color:#F77F00;*/
	background-color:#51697A;
	color:white;
	 display:inline-block;
	/*background-color:#46166A;*/
	padding:10px 15px 10px 15px;
	 }
	 
	
	
	
	/*
.steps ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	}

 .steps ul li {
	 display:inline-block;
	 color:#999999;
	 }

 .steps ul li a, .steps ul li a:hover{
	 text-decoration:underline;
	 color:#999999;
	 }

	 
.steps .active:hover {
	text-decoration:underline;
	 color:black;
	 }

	 
.steps .active {
	text-decoration:underline;
	 color:black;
	 }
	 */
	 

.purple {
	/*color:#46166A;*/
	color:#000;
	}
	
	
	
.application {
	/*background-color:#DEDFE0;*/
	background-color:white;
	/*margin-top:24px;*/
	margin-top:20px;
	padding:30px 17px 17px 30px;
	/*border-top-right-radius: 17px;
	border-bottom-left-radius: 17px;	*/
	border: 2px solid #dddddd;
	min-height:140px;
	font-size:15px;
	/*color:#4C4D4F;*/
	color:#444444;
	text-align:left;
	min-height:400px;
	}

.application .field {
	padding-right:8px;
	}

.application .textbox {
	border:1px solid white;
	height:12px;
	padding:6px;
	width:280px; 	
	}	

.application .breaker {
	height:15px;
	}
	
	
.main  {
	min-height:400px;
	text-align:left;
	padding:18px 18px 18px 18px;
	width:760px;
	}

.textfield , .formtextboxPhoneMasked, .formtextboxMobileMasked, 
.formtextboxBusinessNumberMasked, .formtextboxPostcodeMasked, 
.formtextboxDateMasked, .formtextboxBSBMasked, .formtextboxAccountNumberMasked,.formtextboxCreditLimitMasked,.textfield_ddl, .textfield_ddl_short,
.textfieldYear {
	/*font-size:18px;
	padding:5px;
	width:350px;*/
	border:1px solid #444;
	color:#666;
	
	font-size:1em;
	
	/*height:18px;*/
	padding:3px;
	width:280px; 
	
	}
	
.textfield_ddl
{
	width:288px;
}
		
.textfield_ddl_short
{
	width:220px;
}

.textfieldYear
{
	width:40px;
}

.button-gray  {
	/*background-color:#333333;
	border:1px solid #333333;
	font-size:24px;
	color:white;
	padding:3px 10px 3px 10px;*/
	cursor:pointer;		
	
	background-color:#666;
	border-top-right-radius:12px;
	border-bottom-left-radius:12px;
	border:1px #666 solid;
	padding:5px 18px 5px 18px;
	color:white;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	}
	
	
.button  {
	/*background-color:#333333;
	border:1px solid #333333;
	font-size:24px;
	color:white;
	padding:3px 10px 3px 10px;*/
	cursor:pointer;		
	
	/*background-color:#46166A;*/
	/*background-color:#F77F00;*/
	background-color:#51697A;
	border-top-right-radius:12px;
	border-bottom-left-radius:12px;
	border:1px #444444 solid;
	/*border:1px #46166A solid;*/
	padding:5px 18px 5px 18px;
	color:white;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	}
	
.cancelbutton {
	background-color:#666666;
	border:1px solid #666666;
	font-size:24px;
	color:white;
	padding:3px 10px 3px 10px;
	cursor:pointer;	
	}
	
.right  {
	padding-left:12px;
	padding-top:6px;
	padding-bottom:6px;
	}

.number {
	color:#999999;
	font-size:18px;
	text-align:left;
	padding-bottom:4px;
	padding-left:18px;
	}

	/*
.footer {
	background-color:#CCCCCC;
	color:black;
	padding:8px 18px 8px 18px;
	text-align:left;
	}
*/
	
.footer {
	/*background-color:#179DD9;*/
	background-color:black;
	/*margin-top:24px;*/
	margin-top:20px;
	padding-left:17px;
	padding-right:17px;
	/*padding-bottom:4px;
	padding-top:4px;*/
	padding-bottom:10px;
	padding-top:11px;
	}

.footer h2 {
	margin:0px;
	color:white;
	font-size:18px;
	font-weight:normal;
	}
	
	
	
	
.breaker {
		height:8px;
	}
	
.checkbox {
	width:24px; 
	height:24px;
	margin-top:12px;
	}

h1 {
	font-size:36px;
	margin:0px;
	}

h2 {
	font-size:30px;
	margin:0px;
	}
	
	
.fuel_card_summary
{
	border: 1px solid #666;
}
	
.fuel_card_summary_header
{
	font-weight: bold; background-color:#666; color:#fff;
}
	
	
.fuel_card_summary td
{
	padding: 2px;
	border: 1px solid #999;
}
	

.fuel_card_summary_even_row
{
	background-color:#ccc;
}

.fuel_card_summary_odd_row
{
	background-color:transparent;
}

	
.fuel_card_summary_header_card_type
{
	width: 50px;
	display:none;
}


.fuel_card_summary_header_details
{
	/*width: 350px;*/
	width: 310px;
}


.fuel_card_summary_header_restrictions
{
	width: 260px;
}


.fuel_card_summary_header_update
{
	width: 40px;
}


.fuel_card_summary_header_delete
{
	width: 40px;
}

	
	
.boldText
{
	font-weight:bold;
}	

.textfield_short
{
	
	border:1px solid #444;
	color:#666;
	
	font-size:1em;
	
	/*height:18px;*/
	padding:3px;
	width:100px; 
}
